@charset "utf-8";
/*
 * サイト共通装飾に関する共通のCSS
 */

/* ヘッダlayout */
#c_header{
	position: relative;
	width: 100%;
}

.c_header-logo{
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url(../img/header-footer/h_bg.png);
	background-position: center top;
	background-size: cover;
	padding: 20px 0 0 40px;
	width: 795px;
	height: 330px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	color: white;
	z-index: 3;
}
.c_header-logo .logo_con01{
	position: relative;
	padding-top: 56px;
	margin-bottom: 20px;
}
.c_header-logo .logo_con01 .con01_sub{
	position: absolute;
	top: -10px;
	left: 0px;
	font-size: 13px;
	line-height: 1.4;
	letter-spacing: 0.1em;
}

.c_header-logo .logo_list{
	overflow: hidden;
}
.c_header-logo .logo_list li{
	background-image: url(../img/common/ic_arrow01.png);
	background-position: left 9px;
	background-repeat: no-repeat;
	padding-left: 16px;
	font-size: 16px;
	line-height: 1.4;
}

.c_header-top{/* 上部 */
	display: -webkit-flex;
	display: flex;
	justify-content: flex-end;
	background-color: black;
	padding: 15px 0 10px 0;
	color: white;
}
.c_header-top .top_left{
	padding-right: 40px;
}
.c_header-top .top_right{
	padding: 10px 60px 0 0;
	font-size: 13px;
}

.c_header-tel{
	overflow: hidden;
	padding-top: 20px;
}
.c_header-tel .tel_ic{
	position: relative;
	top: -3px;
	display: inline-block;
	background-color: #be261f;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin-right: 8px;
	width: 26px;
	height: 26px;
	line-height: 26px;
	text-align: center;
}
.c_header-tel .tel_dial{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 27px;
	font-weight: 700;
}

.c_header-search{
	position: relative;
	width: 186px;
	font-size: 13px;
	z-index: 6;
}
#form2{
	position: relative;
	width: 186px;	
	height: 28px;
	margin-bottom: 0px;
}
#sbox2{
	position: absolute;
	left: 0;
	top: 0;
	padding: 0 10px;
	border-radius: 2px;
	width: 186px;	
	height: 28px;
	outline: 0;
}
#sbtn2{
	position: absolute; 
	left: 158px;
	top: 0;
	border: none;
	background: none;
	height: 28px;
	font-size: 14px;
	color: #666;
	z-index: 3;
}
#sbtn5:hover{
	color: #7fbfff;
}

.c_header-nav{/* メニューリンク */
	background-color: #1d1d1d;
	padding: 10px 0;
	color: white;
}
.c_header-menu{
	display: -webkit-flex;
	display: flex;
	justify-content: flex-end;
}
.c_header-menu li{
	position: relative;
	padding-right: 24px;
	z-index: 6;
}
.c_header-menu li:last-child{
	padding-right: 58px;
}
.c_header-menu li a{
	position: relative;
	display: inline-block;
	padding: 2px 0;
	font-family: 'Noto Sans JP', sans-serif;
	color: white;
	text-decoration: none;
	font-size: 14px;
}
.c_header-menu li a::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background: #be261f;/* ボーダーカラー */
	transform: scale(0, 1);
	transform-origin: left top;
	transition: transform .1s;
}
.c_header-menu li a:hover::after {
	transform: scale(1, 1);
}
.c_header-menu li .active{
	color: #cb1515;
	font-weight: 700;
}
.c_header-menu li .active::after{/* アクティブ時の設定 */
	display: none;
}
@media screen and (min-width: 1140px) and (max-width: 1490px) {
	.c_header-logo{
		background-size: 100% auto;
		background-repeat: no-repeat;
		padding: 20px 0 0 20px;
		width: 50%;
	}
	.c_header-logo .logo_con01 h1 img{
		width: 56%;
	}
	.c_header-logo .logo_con01 .con01_sub{
		font-size: 12px;
	}

	.c_header-logo .logo_list li{
		background-position: left 7px;
		font-size: 12px;
		line-height: 1.5;
	}

	.c_header-top .top_left{
		padding-right: 20px;
	}
	.c_header-top .top_right{
		padding: 10px 20px 0 0;
		font-size: 12px;
	}

	.c_header-tel .tel_dial{
		font-size: 24px;
	}
	
	.c_header-search{
		width: 166px;
	}
	#form2{
		width: 166px;	
	}
	
	.c_header-menu li{
		padding-right: 26px;
	}
	.c_header-menu li:last-child{
		padding-right: 20px;
	}
	.c_header-menu li a{
		font-size: 13px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1139px) {
	.c_header-logo{
		background-size: 100% auto;
		background-repeat: no-repeat;
		padding: 10px 0 0 2%;
		width: 62%;
	}
	.c_header-logo .logo_con01 h1 img{
		width: 50%;
	}
	.c_header-logo .logo_con01 .con01_sub{
		padding-top: 10px;
		font-size: 10px;
	}

	.c_header-logo .logo_list li{
		background-position: left 4px;
		font-size: 9px;
		line-height: 1.5;
	}

	.c_header-top{/* 上部 */
		display: block;
		padding: 10px 10px 10px 52%;
	}
	.c_header-top .top_left{
		padding-right: 0;
	}
	.c_header-top .top_right{
		clear: both;
		padding: 10px 2% 0 0;
		font-size: 10px;
		text-align: right;
	}
	
	.c_header-top .top_right-tab{
		display: none;
	}

	.c_header-tel{
		float: right;
		padding-top: 0;
	}
	.c_header-tel .tel_ic{
		width: 20px;
		height: 20px;
		font-size: 13px;
		line-height: 20px;
	}
	.c_header-tel .tel_dial{
		font-size: 20px;
	}
	
	.c_header-search{
		clear: both;
		float: right;
		font-size: 11px;
	}
	#form2{
		height: 22px;
	}
	#sbox2{
		height: 22px;
	}
	#sbtn2{
		left: 162px;
		height: 22px;
		font-size: 12px;
	}
	
	.c_header-menu li{
		padding-right: 10px;
	}
	.c_header-menu li:last-child{
		padding-right: 2%;
	}
	.c_header-menu li a{
		font-size: 10px;
	}
}
@media print{
	.c_header-logo{
		background-size: 100% auto;
		background-repeat: no-repeat;
		padding: 10px 0 0 2%;
		width: 62%;
	}
	.c_header-logo .logo_con01 h1 img{
		width: 45%;
	}
	.c_header-logo .logo_con01 .con01_sub{
		padding-top: 10px;
		font-size: 8px;
	}

	.c_header-logo .logo_list li{
		background-position: left 4px;
		font-size: 9px;
		line-height: 1.5;
	}

	.c_header-top{/* 上部 */
		display: block;
		padding: 10px 5px 10px 52%;
	}
	.c_header-top .top_left{
		padding-right: 0;
	}
	.c_header-top .top_right{
		clear: both;
		padding: 10px 2% 0 0;
		font-size: 8px;
		text-align: right;
	}
	
	.c_header-top .top_right-tab{
		display: none;
	}

	.c_header-tel{
		float: right;
		padding-top: 0;
	}
	.c_header-tel .tel_ic{
		width: 20px;
		height: 20px;
		font-size: 12px;
		line-height: 20px;
	}
	.c_header-tel .tel_dial{
		font-size: 18px;
	}
	
	.c_header-search{
		clear: both;
		float: right;
		font-size: 9px;
	}
	#form2{
		height: 22px;
	}
	#sbox2{
		height: 22px;
	}
	#sbtn2{
		left: 162px;
		height: 22px;
		font-size: 10px;
	}
	
	.c_header-menu li{
		padding-right: 15px;
	}
	.c_header-menu li:last-child{
		padding-right: 2%;
	}
	.c_header-menu li a{
		font-size: 10px;
	}
}
@media screen and (max-width: 767px) {
	.c_header-logo{
		padding: 60px 0 0 2%;
		width: 100%;
		height: 260px;
	}
	.c_header-logo .logo_con01{
		padding-top: 30px;
		margin-bottom: 10px;
	}
	.c_header-logo .logo_con01 h1 img{
		width: 240px;
	}
	.c_header-logo .logo_con01 .con01_sub{
		padding-top: 5px;
		font-size: 5px;
		line-height: 1.2;
	}

	.c_header-logo .logo_list li{
		background-image: url(../img/common/ic_arrow01.png);
		background-position: left 4px;
		background-repeat: no-repeat;
		background-size: 4px auto;
		padding-left: 12px;
		font-size: 8px;
	}
	
	.c_header-top{/* 上部 */
		display: none;
	}
	
	.c_header-nav{/* メニューリンク */
		display: none;
	}
	
	.c_header-logo .logo_con01 .logo_sp{/* sp用 */
		display: none;
	}
	.c_header-logo .list_sp{
		display: none;
	}
}


/* サブヘッダlayout */
.sub_h{
	display: table;
	background-color: black;
	width: 100%;
}
.sub_h-logo{
	display: table-cell;
	background-image: url(../img/header-footer/h_bg-sub.png);
	background-position: right top;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 10px 0 15px 2%;
	width: 660px;
	vertical-align: middle;
}
.sub_h-tit{
	position: relative;
	padding-top: 40px;
}
.sub_h-tit .tit_sub{
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 12px;
	letter-spacing: 0em;
	line-height: 1.4;
}
.sub_h-tit .tit_sub .br_full{
	display: none;
}

.sub_h-nav{
	display: table-cell;
	background-color: black;
	vertical-align: middle;
}
@media screen and (min-width: 1140px) and (max-width: 1490px) {
	.sub_h-logo{
		padding: 5px 0 15px 2%;
		width: 35%;
	}
	.sub_h-tit{
		padding-top: 50px;
	}
	.sub_h-tit p a img{
		width: 80%;
	}
	.sub_h-tit .tit_sub{
		font-size: 11px;
	}

	.sub_h-tit .tit_sub .br_full{
		display: block;
	}	
}
@media screen and (min-width: 768px) and (max-width: 1139px) {
	.sub_h-logo{
		padding: 10px 0 15px 2%;
		width: 38%;
	}
	.sub_h-tit{
		padding-top: 20px;
	}
	.sub_h-tit p a img{
		width: 76%;
	}
	.sub_h-tit .tit_sub{
		font-size: 7px;
	}

	.sub_h-tit .tit_sub .br_full{
		display: block;
	}	
}


/* 下層ページヘッダlayout */
.c_promo{
	position: relative;
	overflow: hidden;
	width: 100%;
	min-width: 1110px;
}

.c_promo-tit{
	position: absolute;
	top: 100px;
	left: 0px;
	width: 100%;
	z-index: 3;
}
.c_promo-main{
	position: relative;
	margin: 0 auto;
	width: 1110px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 35px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.4;
}
.c_promo-main span{
	display: inline-block;
	padding: 0 60px 15px 0;
	border-bottom: white solid 1px;
}
.c_promo-main::before{
	content: '';
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: block;
	background-color: white;
	margin-left: -1000px;
	width: 1000px;
	height: 1px;
	z-index: 2;
}

.c_promo-photo{
	position: relative;
	left: 50%;
	margin: 0 0 0 -1000px;
}
@media screen and (min-width: 2001px) {
	.c_promo-photo{
		left: 0%;
		margin: 0px;
	}
	.c_promo-photo img{
		width: 100%;
	}
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.c_promo{
		min-width: 100%;
	}
	
	.c_promo-tit{
		top: 45px;
	}
	.c_promo-main{
		width: auto;
		font-size: 26px;
	}
	.c_promo-main span{
		padding: 0 40px 15px 2%;
	}
	
	.c_promo-photo{
		margin: 0 0 0 -600px;
	}
	.c_promo-photo img{
		width: 1200px;
	}
}
@media print{
	.c_promo{
		min-width: 100%;
	}
	
	.c_promo-tit{
		top: 45px;
	}
	.c_promo-main{
		width: auto;
		font-size: 23px;
	}
	.c_promo-main span{
		padding: 0 40px 15px 2%;
	}
	
	.c_promo-photo{
		margin: 0 0 0 -600px;
	}
	.c_promo-photo img{
		width: 1200px;
	}
}
@media screen and (max-width: 767px) {
	.c_promo{
		padding-top: 50px;
		min-width: 100%;
	}
	
	.c_promo-tit{
		position: absolute;
		top: 90px;
		left: 0px;
		width: 100%;
		z-index: 3;
	}
	.c_promo-main{
		width: auto;
		font-size: 16px;
	}
	.c_promo-main span{
		padding: 0 20px 10px 2%;
	}
	
	.c_promo-photo{
		position: relative;
		left: 50%;
		margin: 0 0 0 -430px;
	}
	.c_promo-photo img{
		width: 860px;
	}
}


/* パンくずリストlayout */
.c_pankuzu{
	background-color: #6f4e4d;
	padding: 12px 2%;
}
.c_pankuzu-list{
	display: -webkit-flex;
	display: flex;
	justify-content: flex-end;
	font-size: 14px;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.c_pankuzu{
		padding: 6px 2%;
	}
	.c_pankuzu-list{
		font-size: 12px;
	}
}
@media print{
	.c_pankuzu{
		padding: 6px 2%;
	}
	.c_pankuzu-list{
		font-size: 10px;
	}
}
@media screen and (max-width: 767px) {
	.c_pankuzu{
		padding: 6px 2%;
	}
	.c_pankuzu-list{
		font-size: 8px;
	}
}


/* サイドメニューlayout */
#float-box{
	position: absolute;
	top: 240px;
	right: 0px;
	width: 120px;
	z-index: 10;
}

.nav_side-menu{
	background-color: #be261f;
	padding: 20px 15px;
	margin-bottom: 40px;
	margin-top: 25px;
	text-align: center;
}
.nav_side-menu .menu_top{
	border-bottom: #9e211b solid 1px;
	padding-bottom: 16px;
	margin-bottom: 15px;
}

.nav_side-bt a{
	display: block;
	background-color: #292929;
	/* padding: 3px 0 0 0; */
	font-size: 15px;
	color: white;
	text-decoration: none;
}

.nav_side-nav01{
	overflow: hidden;
}
.nav_side-nav01 li{
	float: left;
	width: 50%;
	font-size: 24px;
	line-height: 1;
	text-align: center;
}

.nav_side-menu2{
	background-color: #1d1d1d;
	padding: 25px 10px;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	#float-box{
		top: 190px;
		width: 90px;
	}
	
	.nav_side-menu{
		padding: 15px 5px;
		margin-bottom: 30px;
	}
	.nav_side-menu .menu_top{
		padding-bottom: 12px;
		margin-bottom: 10px;
	}
	
	.nav_side-bt a{
		font-size: 12px;
	}
	
	.nav_side-nav01{
		overflow: hidden;
	}
	.nav_side-nav01 li{
		font-size: 20px;
	}
	
	.nav_side-menu2{
		padding: 15px 5px;
	}
}
@media print{
	#float-box{
		display: none;
	}
}
@media screen and (max-width: 767px) {
	#float-box{
		display: none;
	}
}



/* スクロール付きニュース枠layout */
.c_news01{
	overflow: hidden;
	overflow-y: scroll;
	padding-right: 60px;
	height: 400px;
}
.c_news01 li{
	border-bottom: #8b8b8b solid 1px;
	padding-bottom: 16px;
	margin-bottom: 15px;
}
.c_news01-text01{
	display: -webkit-flex;
	display: flex;
  flex-direction: row-reverse;
}
.c_news01-text01 .text01_con{
	overflow: hidden;
	width: 68%;
}
.c_news01-text01 .text01_img{
	padding-right: 4%;
	width: 32%;
}
.c_news01-txt01{
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: 700;
}
.c_news01-txt01 a{
	color: white;
	text-decoration: underline;
}
.c_news01-txt01 a:hover{
	text-decoration: none;
}
.c_news01-txt02{
	margin-bottom: 10px;
	font-size: 14px;
}
.c_news01-txt02 .new{
	display: inline-block;
	background-color: #be261f;
	padding: 0 4px;
	margin-left: 5px;
	font-size: 13px;
	line-height: 1.4;
}
.c_news01-txt03{
	overflow: hidden;
}

.c_news01-bt{
	margin: 0 auto;
	width: 450px;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.c_news01{
		padding-right: 40px;
		height: 320px;
	}
	.c_news01-txt01{
		font-size: 16px;
	}
	.c_news01-txt02{
		font-size: 13px;
	}
	.c_news01-txt02 .new{
		font-size: 12px;
	}
	
	.c_news01-bt{
		width: 350px;
	}
}
@media print{
	.c_news01{
		padding-right: 40px;
		height: 320px;
	}
	.c_news01-txt01{
		font-size: 16px;
	}
	.c_news01-txt02{
		font-size: 13px;
	}
	.c_news01-txt02 .new{
		font-size: 12px;
	}
	
	.c_news01-bt{
		width: 350px;
	}
}
@media screen and (max-width: 767px) {
	.c_news01{
		padding-right: 6px;
		height: 280px;
	}
	.c_news01 li{
		padding-bottom: 12px;
		margin-bottom: 11px;
	}
	.c_news01-text01{
		display: block;
	}
	.c_news01-text01 .text01_con{
		padding-bottom: 10px;
		width: auto;
	}
	.c_news01-text01 .text01_img{
		padding-right: 0;
		width: auto;
		text-align: center;
	}
	.c_news01-txt01{
		font-size: 15px;
	}
	.c_news01-txt02{
		font-size: 12px;
	}
	.c_news01-txt02 .new{
		font-size: 11px;
	}
	.c_news01-txt03{
		overflow: hidden;
	}
	
	.c_news01-bt{
		width: 220px;
	}
	.c_news01-bt a{
		font-size: 15px;
	}
}


/* タイヤ○○サービスlayout */
.taiya_lay01{
	background-image: url(../img/common/taiya_lay01-bg.jpg);
	background-position: center center;
	background-size: cover;
	padding: 80px 0;
}

.taiya_lay-con{
	background-color: rgba(0,0,0,0.8);
	padding: 40px;
}
.taiya_lay-txt01{
	border-bottom: white solid 1px;
	padding-bottom: 31px;
	margin-bottom: 30px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
}
.taiya_lay-con01{
	display: table;
	width: 100%;
}
.taiya_lay-con01 .con01_left{
	display: table-cell;
	width: 50%;
	vertical-align: middle;
}
.taiya_lay-con01 .con01_right{
	display: table-cell;
	vertical-align: middle;
}

.taiya_lay-tel{
	overflow: hidden;
}
.taiya_lay-tel .tel_ic{
	position: relative;
	top: -6px;
	display: inline-block;
	background-color: #be261f;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin-right: 15px;
	width: 40px;
	height: 40px;
	font-size: 28px;
	line-height: 40px;
	color: #080808;
	text-align: center;
}
.taiya_lay-tel .tel_dial{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	font-weight: 700;
}

.taiya_lay-txt02{
	padding-left: 55px;
}
.taiya_lay-txt02 .txt02_main{
	display: table;
	width: 100%;
}
.taiya_lay-txt02 .txt02_main .tit{
	display: table-cell;
	width: 80px;
	vertical-align: top;
}
.taiya_lay-txt02 .txt02_main .txt{
	display: table-cell;
	vertical-align: top;
}

.taiya_lay-bt01{
	margin: 0 auto;
	width: 370px;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.taiya_lay01{
		padding: 60px 0;
	}
	
	.taiya_lay-con{
		background-color: rgba(0,0,0,0.8);
		padding: 20px;
	}
	.taiya_lay-txt01{
		padding-bottom: 21px;
		margin-bottom: 20px;
		font-size: 20px;
	}

	.taiya_lay-con01 .con01_left{
		width: 56%;
	}

	.taiya_lay-tel .tel_ic{
		width: 30px;
		height: 30px;
		font-size: 22px;
		line-height: 30px;
	}
	.taiya_lay-tel .tel_dial{
		font-size: 32px;
	}
	
	.taiya_lay-txt02{
		padding-left: 46px;
	}
	.taiya_lay-txt02 .txt02_main{
		font-size: 13px;
	}
	.taiya_lay-txt02 .txt02_main .tit{
		width: 70px;
	}
	
	.taiya_lay-bt01{
		width: 280px;
	}
}
@media print{
	.taiya_lay01{
		padding: 60px 0;
	}
	
	.taiya_lay-con{
		background-color: rgba(0,0,0,0.8);
		padding: 20px;
	}
	.taiya_lay-txt01{
		padding-bottom: 21px;
		margin-bottom: 20px;
		font-size: 18px;
	}

	.taiya_lay-con01 .con01_left{
		width: 56%;
	}

	.taiya_lay-tel .tel_ic{
		width: 30px;
		height: 30px;
		font-size: 22px;
		line-height: 30px;
	}
	.taiya_lay-tel .tel_dial{
		font-size: 28px;
	}
	
	.taiya_lay-txt02{
		padding-left: 46px;
	}
	.taiya_lay-txt02 .txt02_main{
		font-size: 13px;
	}
	.taiya_lay-txt02 .txt02_main .tit{
		width: 70px;
	}
	
	.taiya_lay-bt01{
		width: 250px;
	}
}
@media screen and (max-width: 767px) {
	.taiya_lay01{
		padding: 40px 0;
	}
	
	.taiya_lay-con{
		padding: 10px;
	}
	.taiya_lay-txt01{
		padding-bottom: 21px;
		margin-bottom: 20px;
		font-size: 16px;
	}
	
	.taiya_lay-con01{
		display: block;
		width: auto;
	}
	.taiya_lay-con01 .con01_left{
		display: block;
		padding-bottom: 15px;
		width: auto;
	}
	.taiya_lay-con01 .con01_right{
		display: block;
	}
	
	.taiya_lay-tel .tel_ic{
		top: -4px;
		margin-right: 10px;
		width: 24px;
		height: 24px;
		font-size: 18px;
		line-height: 24px;
	}
	.taiya_lay-tel .tel_dial{
		font-size: 32px;
	}
	
	.taiya_lay-txt02{
		padding-left: 0px;
		font-size: 13px;
	}
	.taiya_lay-txt02 .txt02_main .tit{
		width: 62px;
	}
	
	.taiya_lay-bt01{
		width: 220px;
	}
}


/* フッタlayout */
#c_footer{
	padding: 70px 0;
}

.c_footer-txt01{
	position: relative;
	padding-bottom: 16px;
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
}
.c_footer-txt01::before{
	content: '';
	position: absolute;
	bottom: 0px;
	left: 50%;
	display: block;
	background-color: #8b1e19;
	margin-left: -28px;
	width: 56px;
	height: 1px;
	z-index: 3;
}
.c_footer-txt02{
	border-bottom: #343434 solid 1px;
	padding-bottom: 37px;
	margin-bottom: 36px;
	text-align: center;
}
.c_footer-txt03{
	border: #be261f solid 1px;
	padding: 5px;
	margin-bottom: 20px;
	width: 310px;
	font-size: 13px;
}
.c_footer-txt03 .txt03_in{
	display: table;
	margin: 0;
	width: 100%;
}
.c_footer-txt03 .txt03_in .rei{
	display: table-cell;
	width: 36px;
	vertical-align: top;
}
.c_footer-txt03 .txt03_in .txt{
	display: table-cell;
	text-indent: -6px;
	text-align: left;
	vertical-align: top;
}

.c_footer-con01{
	display: table;
	width: 100%;
}
.c_footer-con01 .con01_l{
	display: table-cell;
	padding: 0 90px 0 50px;
	width: 400px;
	vertical-align: top;
}
.c_footer-con01 .con01_c{
	display: table-cell;
	border-right: #343434 solid 1px;
	width: 260px;
	vertical-align: top;
}
.c_footer-con01 .con01_r{
	display: table-cell;
	padding: 0 0 0 75px;
	vertical-align: top;
}

.c_footer-bt01 a{
	position: relative;
	display: block;
	border: #be261f solid 1px;
	padding: 12px 0;
	color: white;
	text-align: center;
	text-decoration: none;
}
.c_footer-bt01 a .bt_txt{
	position: relative;
	z-index: 3;
}
.c_footer-bt01 a::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: #be261f;/* ボーダーカラー */
	transform: scale(0, 1);
	transform-origin: left top;
	transition: transform .1s;
}
.c_footer-bt01 a:hover::after {
	transform: scale(1, 1);
}

.c_footer-bt02{
	border: #be261f solid 1px;
	padding: 12px 0;
	color: white;
	text-align: center;
}
.c_footer-bt02 .bt02_txt{
	display: block;
	margin-bottom: 10px;
	text-align: center;
}
.c_footer-bt02　.bt02_qr{
	padding: 0 10px;
	margin: 0;
	line-height: 0;
	text-align: center;
}

.c_footer-nav01{
	overflow: hidden;
}
.c_footer-nav01 li{
	padding-bottom: 8px;
}
.c_footer-nav01 li a{
	position: relative;
	padding-left: 24px;
	color: white;
}
.c_footer-nav01 li a::before{
	content: '';
	position: absolute;
	top: 50%;
	left: 0px;
	display: block;
	background-color: #535353;
	margin-top: -1px;
	width: 14px;
	height: 2px;
	z-index: 3;
}

.c_copy{
	background-color: black;
	padding: 10px 0;
	margin: 0;
	font-size: 12px;
	color: #8b8b8b;
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	#c_footer{
		padding: 60px 0;
	}
	
	.c_footer-txt01{
		font-size: 18px;
	}
	.c_footer-txt02{
		padding-bottom: 31px;
		margin-bottom: 30px;
	}
	.c_footer-txt03{
		width: auto;
	}
	
	.c_footer-con01{
		display: table;
		width: 100%;
	}
	.c_footer-con01 .con01_l{
		padding: 0 40px 0 0;
		width: 36%;
	}
	.c_footer-con01 .con01_c{
		width: 30%;
	}
	.c_footer-con01 .con01_r{
		padding: 0 0 0 40px;
	}
	
	.c_footer-bt01 a .bt_txt{
		font-size: 14px;
	}

	.c_footer-nav01 li{
		padding-bottom: 5px;
	}
	.c_footer-nav01 li a{
		padding-left: 20px;
		font-size: 14px;
	}
	.c_footer-nav01 li a::before{
		width: 12px;
	}
}
@media print{
	#c_footer{
		padding: 60px 0;
	}
	
	.c_footer-txt01{
		font-size: 18px;
	}
	.c_footer-txt02{
		padding-bottom: 31px;
		margin-bottom: 30px;
	}
	.c_footer-txt03{
		width: auto;
		font-size: 11px;
	}
	.c_footer-txt03 .txt03_in .rei{
		width: 30px;
	}
	
	.c_footer-con01{
		display: table;
		width: 100%;
	}
	.c_footer-con01 .con01_l{
		padding: 0 40px 0 0;
		width: 36%;
	}
	.c_footer-con01 .con01_c{
		width: 35%;
	}
	.c_footer-con01 .con01_r{
		padding: 0 0 0 20px;
	}
	.c_footer-con01 .con01_r p a img{
		width: 100%;
	}
	
	.c_footer-bt01 a .bt_txt{
		font-size: 14px;
	}

	.c_footer-nav01 li{
		padding-bottom: 5px;
	}
	.c_footer-nav01 li a{
		padding-left: 20px;
		font-size: 13px;
	}
	.c_footer-nav01 li a::before{
		width: 12px;
	}
}
@media screen and (max-width: 767px) {
	#c_footer{
		padding: 30px 0;
	}
	
	.c_footer-txt01{
		font-size: 15px;
	}
	.c_footer-txt01::before{
		margin-left: -24px;
		width: 48px;
	}
	.c_footer-txt02{
		padding-bottom: 31px;
		margin-bottom: 30px;
		text-align: left;
	}
	.c_footer-txt03{
		width: auto;
	}
	
	.c_footer-con01{
		display: block;
		width: auto;
	}
	.c_footer-con01 .con01_l{
		display: block;
		padding: 0 0 15px 0;
		width: auto;
	}
	.c_footer-con01 .con01_c{
		display: block;
		border-right: #737373 solid 0px;
		padding: 0 0 15px 0;
		width: auto;
	}
	.c_footer-con01 .con01_r{
		display: block;
		padding: 0;
		text-align: center;
	}
	
	.c_footer-bt01 a{
		padding: 8px 0;
	}
	
	.c_footer-nav01{
		overflow: hidden;
		border-top: #737373 solid 1px;
	}
	.c_footer-nav01 li{
		float: left;
		padding-bottom: 0px;
		width: 50%;
	}
	.c_footer-nav01 li a{
		display: block;
		border-bottom: #737373 solid 1px;
		padding: 8px 0;
		font-size: 12px;
		text-align: center;
	}
	.c_footer-nav01 li:nth-child(2n) a{
		border-left: #737373 solid 1px;
	}
	.c_footer-nav01 li a::before{
		display: none;
	}
	
	.c_copy{
		padding-bottom: 70px;
		font-size: 8px;
	}
}




/* テーブルlayout */
.vertic_top{vertical-align: top;}
.vertic_mid{vertical-align: middle;}
.vertic_bot{vertical-align: bottom;}

.table_nor{/* 通常テーブル */
	overflow: hidden !important;
	table-layout: fixed !important;
	border-collapse: separate !important;
  border-spacing: 0 !important;
  border: none !important;
  border-top: white solid 1px !important;
  border-left: white solid 1px !important;
	width: 100%;
}
.table_nor tbody tr th{
	background-color: #333333;
	border-right: white solid 1px;
	border-bottom: white solid 1px;
	font-weight: normal;
	padding: 12px 15px;
}
.table_nor tbody tr td{
	background-color: #080808;
	border-right: white solid 1px;
	border-bottom: white solid 1px;
	padding: 12px 15px;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.table_nor tbody tr th{
		font-size: 14px;
	}
	.table_nor tbody tr td{
		font-size: 14px;
	}
}
@media print{
	.table_nor tbody tr th{
		font-size: 12px;
	}
	.table_nor tbody tr td{
		font-size: 12px;
	}
}
@media screen and (max-width: 767px) {
	.table_nor tbody tr th{
		display: block;
		width: auto;
		font-size: 14px;
	}
	.table_nor tbody tr td{
		display: block;
		width: auto;
		font-size: 14px;
	}
}

.table_bg{/* 背景色のみ構成 */
	overflow: hidden !important;
	table-layout: fixed !important;
	border-collapse: separate !important;
  border-spacing: 0 !important;
  border: none !important;
	width: 100%;
}
.table_bg tbody tr th{
	background-color: #511411;
	border-right: #080808 solid 5px;
	border-bottom: #080808 solid 5px;
	font-weight: normal;
	padding: 14px 15px;
	color: white;
	vertical-align: top;
}
.table_bg tbody tr td{
	background-color: #333333;
	border-right: #080808 solid 5px;
	border-bottom: #080808 solid 5px;
	padding: 14px 15px;
	vertical-align: top;
}
.table_bg tbody tr td:last-child{
	border-right: #080808 solid 0px;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.table_bg tbody tr th{
		font-size: 14px;
	}
	.table_bg tbody tr td{
		font-size: 14px;
	}
}
@media print{
	.table_bg tbody tr th{
		font-size: 12px;
	}
	.table_bg tbody tr td{
		font-size: 12px;
	}
}
@media screen and (max-width: 767px) {
	.table_bg tbody tr th{
		display: block;
		border-right: #080808 solid 0px;
		width: auto;
		padding: 10px 8px;
		font-size: 14px;
	}
	.table_bg tbody tr td{
		display: block;
		background-color: #333333;
		border-right: #080808 solid 0px;
		width: auto;
		padding: 10px 8px;
		font-size: 14px;
	}
}

.table_ubar{/* 下線のみ構成 */
	overflow: hidden !important;
	table-layout: fixed !important;
	border-collapse: separate !important;
  border-spacing: 0 !important;
  border: none !important;
	width: 100%;
}
.table_ubar tbody tr th{
	position: relative;
	overflow: hidden;
	font-weight: normal;
	padding: 14px 15px;
	vertical-align: top;
}
.table_ubar tbody tr th::before{
	content: '';
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: block;
	background-color: #d65a25;
	width: 96%;
	height: 2px;
}
.table_ubar tbody tr td{
	position: relative;
	overflow: hidden;
	padding: 14px 15px;
	vertical-align: top;
}
.table_ubar tbody tr td::before{
	content: '';
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: block;
	background-color: #f0c3af;
	width: 100%;
	height: 2px;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.table_ubar tbody tr th{
		font-size: 14px;
	}
	.table_ubar tbody tr td{
		font-size: 14px;
	}
}
@media print{
	.table_ubar tbody tr th{
		font-size: 12px;
	}
	.table_ubar tbody tr td{
		font-size: 12px;
	}
}
@media screen and (max-width: 767px) {
	.table_ubar tbody tr th{
		display: block;
		background-color: #d65a25;
		width: auto;
		font-size: 14px;
		color: white;
	}
	.table_ubar tbody tr th::before{
		display: none;
	}
	.table_ubar tbody tr td{
		display: block;
		width: auto;
		font-size: 14px;
	}
	.table_ubar tbody tr td::before{
		display: none;
	}
}

.table_nor-sp{/* 通常テーブル */
	overflow: hidden !important;
	table-layout: fixed !important;
	border-collapse: separate !important;
  border-spacing: 0 !important;
  border: none !important;
  border-top: #1e1e1e solid 1px !important;
  border-left: #1e1e1e solid 1px !important;
	width: 100%;
}
.table_nor-sp thead tr th{
	background-color: #7d3f3c;
	border-right: #1e1e1e solid 1px;
	border-bottom: #1e1e1e solid 1px;
	font-weight: normal;
	padding: 16px 15px;
	color: white;
}
.table_nor-sp tbody tr th{
	background-color: #7d3f3c;
	border-right: #1e1e1e solid 1px;
	border-bottom: #1e1e1e solid 1px;
	font-weight: normal;
	color: white;
}
.table_nor-sp tbody tr td{
	background-color: #333333;
	border-right: #1e1e1e solid 1px;
	border-bottom: #1e1e1e solid 1px;
}
.table_nor-sp tbody tr th .pc_txt,
.table_nor-sp tbody tr td .pc_txt{
	display: block;
	padding: 12px 15px;
}
.table_nor-sp tbody tr th .sp_txt,
.table_nor-sp tbody tr td .sp_txt{
	display: none;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.table_nor-sp thead tr th{
		font-size: 15px;
	}
	.table_nor-sp tbody tr th{
		font-size: 14px;
	}
	.table_nor-sp tbody tr td{
		font-size: 14px;
	}
}
@media print{
	.table_nor-sp thead tr th{
		font-size: 13px;
	}
	.table_nor-sp tbody tr th{
		font-size: 12px;
	}
	.table_nor-sp tbody tr td{
		font-size: 12px;
	}
}
@media screen and (max-width: 767px) {
	.table_nor-sp thead tr th{
		display: none;
	}
	.table_nor-sp tbody tr th{
		overflow: hidden;
		display: block;
		background: linear-gradient(90deg, #7d3f3c 0%, #7d3f3c 28%, #333333 28%, #333333 100%);
		width: auto;
		font-size: 14px;
	}
	.table_nor-sp tbody tr td{
		overflow: hidden;
		display: block;
		background: linear-gradient(90deg, #7d3f3c 0%, #7d3f3c 28%, #333333 28%, #333333 100%);
		width: auto;
	}
	.table_nor-sp tbody tr:nth-child(2n) th,
	.table_nor-sp tbody tr:nth-child(2n) td{/* 交互に背景色変更 */
		background: linear-gradient(90deg, #7d3f3c 0%, #7d3f3c 28%, #333333 28%, #333333 100%);
	}
	.table_nor-sp tbody tr th .pc_txt,
	.table_nor-sp tbody tr td .pc_txt{
		display: inline-block;
		float: right;
		padding: 10px 5px;
		width: 70%;
		font-size: 12px;
	}
	.table_nor-sp tbody tr th .sp_txt,
	.table_nor-sp tbody tr td .sp_txt{
		display: inline-block;
		float: left;
		padding: 10px 5px;
		width: 28%;
		font-size: 11px;
	}
}

/* SP時にスクロールバーを出す場合 */
.table_nor-ns{/* 通常テーブル */
	overflow: hidden !important;
	table-layout: fixed !important;
	border-collapse: separate !important;
  border-spacing: 0 !important;
  border: none !important;
  border-top: #06286c solid 1px !important;
  border-left: #06286c solid 1px !important;
	width: 100%;
}
.table_nor-ns thead tr th{
	background-color: #214b9f;
	border-right: #06286c solid 1px;
	border-bottom: #06286c solid 1px;
	font-weight: normal;
	padding: 16px 15px;
	color: white;
}
.table_nor-ns tbody tr th{
	background-color: #4e73be;
	border-right: #06286c solid 1px;
	border-bottom: #06286c solid 1px;
	padding: 12px 15px;
	font-weight: normal;
	color: white;
}
.table_nor-ns tbody tr td{
	background-color: white;
	border-right: #06286c solid 1px;
	border-bottom: #06286c solid 1px;
	padding: 12px 15px;
}
@media screen and (max-width: 767px) {
	.scroll_table{
	  overflow: auto;
	  white-space: nowrap;
	}
	.scroll_table::-webkit-scrollbar{　　
	 height: 5px;
	}

	.scroll_table .table_nor-ns{
		width: 800px;
	}
	.scroll_table .table_nor-ns thead tr th{
		width: auto !important;
	}
}

.clear-table {
	background-color: transparent !important;
}

.bg-red-table {
	background-color: #511411 !important;
}

.ver-middle {
	vertical-align: middle !important;
}

.heigh-90 {
	height: 90px;
}

.heigh-91 {
	height: 91px;
}

.bnr_menu{
	text-align: center;
	background-color: #101C30;
}
.bnr_menu img{
	display: inline-block;
	margin: 30px 10px;
}
@media screen and (max-width: 991px) {
	.bnr_menu img{
		margin: 25px 10px 5px;
	}
}
.staffpic{
	width: 47%;
}
.staffpic img{
	width: 100%;
}
@media screen and (max-width: 767px) {
	.staffpic{
		width: 80%;
		margin: 0 auto;
	}
}
.bnr_menu_2{
	text-align: center;
	background-color: #101C30;
}
.bnr_menu_2 img{
	display: inline-block;
	margin: 0px 10px 30px;
}
@media screen and (max-width: 991px) {
	.bnr_menu_2 img{
		margin: 25px 10px 30px;
	}
}




/* 20230426追記 */
.c_header-nav-sub{
	background-color: #101b2e;
    padding: 10px 0;
    color: white;
}
.c_header-nav-sub ul{
	display: flex;
	justify-content: flex-end;
	list-style: none;
	align-items: center;
	margin-bottom: 0;
}
.c_header-nav-sub ul li {
    position: relative;
    padding-right: 24px;
    z-index: 6;
}
.c_header-nav-sub > ul > li:last-child{
	padding: 0;
}
.c_header-nav-sub ul li ul{
	padding: 0;
}
.c_header-nav-sub ul li ul li:last-child {
    padding-right: 58px;
}
.c_header-nav-sub ul li a {
    position: relative;
    display: inline-block;
    padding: 2px 0;
    font-family: 'Noto Sans JP', sans-serif;
    color: white;
    text-decoration: none;
	transition-duration: 0.3s;
	font-size: 15px;
}
.c_header-nav-sub ul li a:hover{
	opacity: 0.7;
}
.c_header-nav-sub > ul > li > a{
	display: block;
	padding: 5px 10px;
	background: linear-gradient(180deg, rgba(10,10,10,1) 0%, rgba(80,80,80,1) 100%);
	border-radius: 50px;
}
.c_header-nav-sub > ul > li > a small{
	color: yellow;
}
.c_header-nav-sub ul li a i{
	margin-right: 10px;
}
.c_header-nav-sub ul li a.over1 i{
	margin: 0;
	font-size: 25px;
}
.sub_h-nav .c_header-nav-sub{
	background: none;
	margin-bottom: 10px;
}
.an_hokan2_caution li{
	position: relative;
	list-style: none;
	display: flex;
}
.an_hokan2_caution li i{
	position: absolute;
	left: -30px;
	top: 3px;
	font-size: 20px;
}
.member_card_wrap{
	display: flex;
	flex-wrap: wrap;
}
.member_card:first-of-type{
	margin-right: 10px;
}
.member_card{
	padding: 10px 20px;
	background: #fff;
	max-width: 300px;
	margin-bottom: 30px;
}
.member_card p{
	color: #080808;
	font-weight: 500;
	margin: 0;
	position: relative;
}
.member_card p .center{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	text-align: center;
}
.google_calendar{
	background: #fff;
	margin-bottom: 50px;
}
.main_sub{
	font-size: 23px;
}
.c_txt-midashi04 .sp{
	display: none;
}
@media screen and (max-width:1490px){
	.sub_h-nav .c_header-nav-sub ul li ul li:last-child{
		padding-right: 20px;
	}
	.c_header-nav-sub ul li ul li:last-child{
		padding-right: 20px;
	}
	.c_header-nav-sub ul li a{
		font-size: 14px;
	}
}
@media screen and (max-width:1140px){
	.c_header-nav-sub ul li a{
		font-size: 12px;
	}
	.c_header-nav-sub ul li a.over1 i{
		margin: 0;
		font-size: 18px;
	}
	.c_header-nav-sub ul li ul li:last-child{
		padding-right: 2%;
	}
	.sub_h-nav .c_header-nav-sub{
		padding-bottom: 0;
	}
	.sub_h-nav .c_header-nav-sub ul{
		flex-wrap: wrap;
	}
	.sub_h-nav .c_header-nav-sub > ul > li{
		text-align: center;
		padding-right: 10px;
	}
	.sub_h-nav .c_header-nav-sub > ul > li a{
		font-size: 10px;
	}
	.sub_h-nav .c_header-nav-sub ul li:nth-of-type(2){
		padding-right: 2%;
	}
	.sub_h-nav .c_header-nav-sub ul li{
		padding-right: 10px;
	}
	.sub_h-nav .c_header-nav-sub ul li ul li:last-child{
		padding-right: 0;
	}
	.c_header-nav-sub ul li{
		padding-right: 10px;
	}
	.c_header-nav-sub > ul > li:last-child{
		padding-right: 2%;
	}
	
}
@media screen and (max-width:1030px){
	.sub_h-nav .c_header-nav-sub > ul > li{
		width: fit-content;
	}
}
@media screen and (max-width:767px){
	.c_header-nav-sub{
		display: none;
	}
	.c_txt-midashi04 .sp{
		display: block;
	}
	.main_sub{
		font-size: 18px;
	}
}